## golang-github-muesli-combinator 0.3.0

=== debian/changelog ===
golang-github-muesli-combinator (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:09:45 -0500

golang-github-muesli-combinator (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024464)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 19 Nov 2022 17:41:59 -0500
