=== debian/control ===
Source: golang-github-muesli-combinator
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-combinator
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-combinator.git
Homepage: https://github.com/muesli/combinator
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/combinator

Package: golang-github-muesli-combinator-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: slice generator for all possible combinations of values
 Generates a slice of all possible value combinations for any given struct and
 a set of its potential member values. This can be used to generate extensive
 test matrixes among other things.
