=== debian/rules ===
#!/usr/bin/make -f

# Don't build example programs
export DH_GOLANG_EXCLUDES := github.com/muesli/combinator/example

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
